Stytch webhook receiver: syncs IdP/SCIM directory changes into the local users table.
POST
/webhook/stytch
const url = 'https://api.siteqwality.com/webhook/stytch';const options = {method: 'POST', headers: {'Content-Type': 'text/plain'}, body: 'example'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.siteqwality.com/webhook/stytch \ --header 'Content-Type: text/plain' \ --data exampleRequest Body required
Section titled “Request Body required ”Stytch webhook event payload
Media type text/plain
string
Responses
Section titled “ Responses ”Event accepted (processed, skipped, or a known redelivery)
Missing or invalid webhook signature
Processing failed; Stytch should retry
Webhook signing secret is not configured